namespace Run
{
    partial class Form1
    {
        /// <summary>
        /// 設計工具所需的變數。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清除任何使用中的資源。
        /// </summary>
        /// <param name="disposing">如果應該處置 Managed 資源則為 true，否則為 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 設計工具產生的程式碼

        /// <summary>
        /// 此為設計工具支援所需的方法 - 請勿使用程式碼編輯器
        /// 修改這個方法的內容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.picRun = new System.Windows.Forms.PictureBox();
            this.imgRun = new System.Windows.Forms.ImageList(this.components);
            this.tmrRun = new System.Windows.Forms.Timer(this.components);
            this.tmrMove = new System.Windows.Forms.Timer(this.components);
            this.picX = new System.Windows.Forms.PictureBox();
            this.lblHP = new System.Windows.Forms.Label();
            this.timerscore = new System.Windows.Forms.Timer(this.components);
            this.picY = new System.Windows.Forms.PictureBox();
            this.picZ = new System.Windows.Forms.PictureBox();
            this.toolStrip = new System.Windows.Forms.ToolStrip();
            this.pausebtn = new System.Windows.Forms.ToolStripButton();
            this.continuebtn = new System.Windows.Forms.ToolStripButton();
            this.restartbtn = new System.Windows.Forms.ToolStripButton();
            this.aboutbtn = new System.Windows.Forms.ToolStripButton();
            this.picstatus = new System.Windows.Forms.PictureBox();
            this.pictureBox2 = new System.Windows.Forms.PictureBox();
            this.lblR = new System.Windows.Forms.Label();
            this.lblscore = new System.Windows.Forms.Label();
            this.lblreflect = new System.Windows.Forms.Label();
            this.picshot = new System.Windows.Forms.PictureBox();
            ((System.ComponentModel.ISupportInitialize)(this.picRun)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.picX)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.picY)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.picZ)).BeginInit();
            this.toolStrip.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picstatus)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.picshot)).BeginInit();
            this.SuspendLayout();
            // 
            // picRun
            // 
            this.picRun.BackColor = System.Drawing.Color.Transparent;
            this.picRun.Location = new System.Drawing.Point(604, 127);
            this.picRun.Name = "picRun";
            this.picRun.Size = new System.Drawing.Size(45, 45);
            this.picRun.TabIndex = 0;
            this.picRun.TabStop = false;
            this.picRun.Click += new System.EventHandler(this.picRun_Click);
            // 
            // imgRun
            // 
            this.imgRun.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("imgRun.ImageStream")));
            this.imgRun.TransparentColor = System.Drawing.Color.Transparent;
            this.imgRun.Images.SetKeyName(0, "man1.gif");
            this.imgRun.Images.SetKeyName(1, "man2.gif");
            this.imgRun.Images.SetKeyName(2, "man3.gif");
            this.imgRun.Images.SetKeyName(3, "man4.gif");
            // 
            // tmrRun
            // 
            this.tmrRun.Tick += new System.EventHandler(this.tmrRun_Tick);
            // 
            // tmrMove
            // 
            this.tmrMove.Tick += new System.EventHandler(this.tmrMove_Tick);
            // 
            // picX
            // 
            this.picX.Location = new System.Drawing.Point(0, 122);
            this.picX.Name = "picX";
            this.picX.Size = new System.Drawing.Size(75, 50);
            this.picX.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.picX.TabIndex = 1;
            this.picX.TabStop = false;
            // 
            // lblHP
            // 
            this.lblHP.AutoSize = true;
            this.lblHP.Location = new System.Drawing.Point(492, 9);
            this.lblHP.Name = "lblHP";
            this.lblHP.Size = new System.Drawing.Size(0, 12);
            this.lblHP.TabIndex = 6;
            // 
            // timerscore
            // 
            this.timerscore.Tick += new System.EventHandler(this.timer2_Tick);
            // 
            // picY
            // 
            this.picY.Location = new System.Drawing.Point(165, 37);
            this.picY.Name = "picY";
            this.picY.Size = new System.Drawing.Size(75, 50);
            this.picY.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.picY.TabIndex = 1;
            this.picY.TabStop = false;
            this.picY.Click += new System.EventHandler(this.picY_Click);
            // 
            // picZ
            // 
            this.picZ.Location = new System.Drawing.Point(298, 212);
            this.picZ.Name = "picZ";
            this.picZ.Size = new System.Drawing.Size(75, 50);
            this.picZ.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.picZ.TabIndex = 1;
            this.picZ.TabStop = false;
            this.picZ.Click += new System.EventHandler(this.picZ_Click);
            // 
            // toolStrip
            // 
            this.toolStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.pausebtn,
            this.continuebtn,
            this.restartbtn,
            this.aboutbtn});
            this.toolStrip.Location = new System.Drawing.Point(0, 0);
            this.toolStrip.Name = "toolStrip";
            this.toolStrip.Size = new System.Drawing.Size(685, 25);
            this.toolStrip.TabIndex = 10;
            this.toolStrip.Text = "toolStrip1";
            this.toolStrip.ItemClicked += new System.Windows.Forms.ToolStripItemClickedEventHandler(this.toolStrip1_ItemClicked);
            // 
            // pausebtn
            // 
            this.pausebtn.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.pausebtn.Image = ((System.Drawing.Image)(resources.GetObject("pausebtn.Image")));
            this.pausebtn.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.pausebtn.Name = "pausebtn";
            this.pausebtn.Size = new System.Drawing.Size(57, 22);
            this.pausebtn.Text = "暫停(F1)";
            this.pausebtn.Click += new System.EventHandler(this.toolStripButton1_Click);
            // 
            // continuebtn
            // 
            this.continuebtn.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.continuebtn.Image = ((System.Drawing.Image)(resources.GetObject("continuebtn.Image")));
            this.continuebtn.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.continuebtn.Name = "continuebtn";
            this.continuebtn.Size = new System.Drawing.Size(57, 22);
            this.continuebtn.Text = "繼續(F2)";
            this.continuebtn.Click += new System.EventHandler(this.toolStripButton2_Click);
            // 
            // restartbtn
            // 
            this.restartbtn.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.restartbtn.Image = ((System.Drawing.Image)(resources.GetObject("restartbtn.Image")));
            this.restartbtn.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.restartbtn.Name = "restartbtn";
            this.restartbtn.Size = new System.Drawing.Size(81, 22);
            this.restartbtn.Text = "重新開始(F5)";
            this.restartbtn.Click += new System.EventHandler(this.toolStripButton3_Click);
            // 
            // aboutbtn
            // 
            this.aboutbtn.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.aboutbtn.Image = ((System.Drawing.Image)(resources.GetObject("aboutbtn.Image")));
            this.aboutbtn.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.aboutbtn.Name = "aboutbtn";
            this.aboutbtn.Size = new System.Drawing.Size(48, 22);
            this.aboutbtn.Text = "關於我";
            this.aboutbtn.Click += new System.EventHandler(this.aboutbtn_Click);
            // 
            // picstatus
            // 
            this.picstatus.BackColor = System.Drawing.SystemColors.ButtonFace;
            this.picstatus.Location = new System.Drawing.Point(526, 0);
            this.picstatus.Name = "picstatus";
            this.picstatus.Size = new System.Drawing.Size(100, 25);
            this.picstatus.TabIndex = 11;
            this.picstatus.TabStop = false;
            // 
            // pictureBox2
            // 
            this.pictureBox2.Location = new System.Drawing.Point(526, 281);
            this.pictureBox2.Name = "pictureBox2";
            this.pictureBox2.Size = new System.Drawing.Size(100, 198);
            this.pictureBox2.TabIndex = 12;
            this.pictureBox2.TabStop = false;
            // 
            // lblR
            // 
            this.lblR.AutoSize = true;
            this.lblR.Location = new System.Drawing.Point(578, 9);
            this.lblR.Name = "lblR";
            this.lblR.Size = new System.Drawing.Size(0, 12);
            this.lblR.TabIndex = 13;
            this.lblR.Click += new System.EventHandler(this.label1_Click_1);
            // 
            // lblscore
            // 
            this.lblscore.AutoSize = true;
            this.lblscore.Location = new System.Drawing.Point(286, 9);
            this.lblscore.Name = "lblscore";
            this.lblscore.Size = new System.Drawing.Size(0, 12);
            this.lblscore.TabIndex = 14;
            // 
            // lblreflect
            // 
            this.lblreflect.AutoSize = true;
            this.lblreflect.Location = new System.Drawing.Point(409, 9);
            this.lblreflect.Name = "lblreflect";
            this.lblreflect.Size = new System.Drawing.Size(83, 12);
            this.lblreflect.TabIndex = 15;
            this.lblreflect.Text = "反應指數 L.V 1";
            // 
            // picshot
            // 
            this.picshot.BackColor = System.Drawing.Color.Transparent;
            this.picshot.Location = new System.Drawing.Point(288, 380);
            this.picshot.Name = "picshot";
            this.picshot.Size = new System.Drawing.Size(75, 42);
            this.picshot.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
            this.picshot.TabIndex = 16;
            this.picshot.TabStop = false;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.BackColor = System.Drawing.Color.Moccasin;
            this.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("$this.BackgroundImage")));
            this.ClientSize = new System.Drawing.Size(685, 279);
            this.Controls.Add(this.picshot);
            this.Controls.Add(this.lblreflect);
            this.Controls.Add(this.lblscore);
            this.Controls.Add(this.lblR);
            this.Controls.Add(this.pictureBox2);
            this.Controls.Add(this.picstatus);
            this.Controls.Add(this.toolStrip);
            this.Controls.Add(this.lblHP);
            this.Controls.Add(this.picY);
            this.Controls.Add(this.picZ);
            this.Controls.Add(this.picX);
            this.Controls.Add(this.picRun);
            this.DoubleBuffered = true;
            this.MaximizeBox = false;
            this.Name = "Form1";
            this.Text = "小人與蛇";
            this.Load += new System.EventHandler(this.Form1_Load);
            ((System.ComponentModel.ISupportInitialize)(this.picRun)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.picX)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.picY)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.picZ)).EndInit();
            this.toolStrip.ResumeLayout(false);
            this.toolStrip.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picstatus)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.picshot)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.PictureBox picRun;
        private System.Windows.Forms.ImageList imgRun;
        private System.Windows.Forms.Timer tmrRun;
        private System.Windows.Forms.Timer tmrMove;
        private System.Windows.Forms.PictureBox picX;
        private System.Windows.Forms.Label lblHP;
        private System.Windows.Forms.Timer timerscore;
        private System.Windows.Forms.PictureBox picY;
        private System.Windows.Forms.PictureBox picZ;
        private System.Windows.Forms.ToolStrip toolStrip;
        private System.Windows.Forms.ToolStripButton pausebtn;
        private System.Windows.Forms.ToolStripButton continuebtn;
        private System.Windows.Forms.ToolStripButton restartbtn;
        private System.Windows.Forms.PictureBox picstatus;
        private System.Windows.Forms.PictureBox pictureBox2;
        private System.Windows.Forms.Label lblR;
        private System.Windows.Forms.Label lblscore;
        private System.Windows.Forms.Label lblreflect;
        private System.Windows.Forms.PictureBox picshot;
        private System.Windows.Forms.ToolStripButton aboutbtn;
    }
}

